Description

Rachel Volentine from the DataONE Usability and Assessment group conducted a UX test of the DataONE version of MetacatUI.
Attached is the report.

Related issues:

Related to MetacatUl - Bug #7064: "Create Group" link in the user profile doe... Resolved 07/27/2016
Related to MetacatUl - Bug #7065: Improve the ClLogon login button layout Resolved 07/27/2016
Related to MetacatUl - Bug #7067: Change the "Apps" link text under profile s... Resolved 07/27/2016
Related to MetacatUl - Bug #7068: Add "My groups" to the user dropdown list Resolved 07/27/2016
Related to MetacatUl - Bug #7069: Link the member node logo in the search res... Resolved 07/27/2016
Related to MetacatUl - Bug #7072: Opening a search result in a new tab with C... Resolved 07/27/2016
Related to MetacatUl - Feature #7070: Add description to the Summary page, un... Resolved 07/27/2016
Related to MetacatUI - Feature #7073: Improve the Data Attribute tooltip desc... Resolved 07/27/2016
History

#1 - 07/27/2016 04:53 PM - Lauren Walker
- Related to Bug #7064: "Create Group" link in the user profile does not work added

#2 - 07/27/2016 04:54 PM - Lauren Walker
- Related to Bug #7065: Improve the ClLogon login button layout added

#3 - 07/27/2016 04:54 PM - Lauren Walker
- Related to Bug #7067: Change the "Apps" link text under profile settings added

#4 - 07/27/2016 04:54 PM - Lauren Walker
- Related to Bug #7068: Add "My groups" to the user dropdown list added

#5 - 07/27/2016 04:55 PM - Lauren Walker

- Related to Bug #7069: Link the member node logo in the search results list to the member node profile added

#6 - 07/27/2016 04:55 PM - Lauren Walker

- Related to Bug #7072: Opening a search result in a new tab with Ctrl+click still opens the metadata view on the current tab added

#7 - 07/27/2016 04:56 PM - Lauren Walker
- Related to Feature #7070: Add description to the Summary page, under the title added

#8 - 07/27/2016 04:56 PM - Lauren Walker
- Related to Feature #7073: Improve the Data Attribute tooltip description added

#9 - 08/03/2016 09:45 AM - Lauren Walker
- Target version changed from 1.11.5t0 1.12.0
